Subject: Trainer Candidate - GARGI CHAKRABORTY
From: GARGI CHAKRABORTY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Mar 2021 01:41:25 -0500

| | Tech Support Test

Name | GARGI CHAKRABORTY
E-mail | [email-masked]
Phone Number | (+91) 9353969082
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | BANGALORE

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ONCO.COM | ASSOCIATE MANAGER FOR CUSTOMER OPERATIONS AND ENGAGEMENTS | 22ND MARCH | 42000
Previous Employer 1 | CONCENTRIX | KEY ACCOUNT MANAGER | |
Previous Employer 2 | AMERICAN EXPRESS | RELATIONSHIP MANAGER | |

If Selected, how much time do you need to join? | 15-20 DAYS MAX
Please briefly describe your work experience specifically in training? | I do train my new teammates regarding the process of work and expectations. Explaining the targets to be met in the deadline as assigned to the individuals. Training to work on the portal and keep everything documented properly. Also, I train them to follow the company etiquettes which are mandatory and expected to be followed by each individual.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every employee is different and has their own way to work. It was a challenge for me to bring all my team members to the same page and focus on the primary set of expectations and achieve it. Although, there were beautiful ideas from the team members which we always discuss, and accordingly I do plan the work structure to focus on the delivery of the services and achieving the predefined goal and work as a team. Now, that I am able to make certain modifications in the customer operations work process as the structure of work I experimented did actually gave us very high NPS compared to the past records, the team and my Head Manager believe in me more than ever before. This is my way of work where I always look for opportunities for improvement where and when it is required in the process/ team. Thanks!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference is understood basis on the feedback that you get. As in my current organization, I have received a lot of testimonials on social media and the NPS score is something that increases and makes a new record every month. The TRUST level of your customers increases when the Customer Service is Great and that's the beauty of it.
What according to you makes you a good candidate for this position? | The best fit candidate should know the job profile and should be confident enough to meet the required goal of it. The one who knows that Customers are the priority and their concerns should be addressed on time/ meeting the TAT.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |